Bug 970604 - perl-Bio-ASN1-EntrezGene has broken dependencies because of perl-bioperl removal
perl-Bio-ASN1-EntrezGene has broken dependencies because of perl-bioperl removal
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: perl-Bio-ASN1-EntrezGene (Show other bugs)
19
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Alex Lancaster
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-04 08:50 EDT by Petr Pisar
Modified: 2015-01-10 08:00 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-01-10 08:00:33 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Pisar 2013-06-04 08:50:27 EDT
perl-Bio-ASN1-EntrezGene has broken dependencies in the rawhide tree:
On x86_64:
        perl-Bio-ASN1-EntrezGene-1.091-17.fc19.noarch requires perl(Bio::Index::AbstractSeq)
On i386:
        perl-Bio-ASN1-EntrezGene-1.091-17.fc19.noarch requires perl(Bio::Index::AbstractSeq)

This is caused by removal of perl-bioperl from F19 because its maintainer did not want to maintain it.

You can ressurect perl-bioperl or remove perl-Bio-ASN1-EntrezGene from F19 and Rawhide too.
Comment 1 Paul Howarth 2013-08-11 15:11:08 EDT
Please either ressurect perl-bioperl or remove perl-Bio-ASN1-EntrezGene.
Comment 2 Alex Lancaster 2013-09-16 13:11:52 EDT
(In reply to Paul Howarth from comment #1)
> Please either ressurect perl-bioperl or remove perl-Bio-ASN1-EntrezGene.

I don't have time to maintain this package either, so I will remove it.  Hopefully somebody else will revive (or I will if I have some time in the future).
Comment 3 Alex Lancaster 2013-09-16 13:45:53 EDT
https://fedorahosted.org/rel-eng/ticket/5771
Comment 4 Fedora End Of Life 2015-01-09 17:08:17 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Paul Howarth 2015-01-10 08:00:33 EST
Blocked from F-20

Note You need to log in before you can comment on or make changes to this bug.